#SAMPLE: these are the defaults used.
#These are new names for the various files and directories used in nos.
#To use them, run nos as 'nos -fnos.cfg'
#If you don't change a particular filename, you should comment out each
#unneeded line, since they allocate memory for the new name.

#lines need to be either comments (starting with #)
#or have a valid 'file=filename' format.
#(lines are NOT case sensitive.)
#all others are ignored; this allows for different compiles to
#use the same files-configuration file...
#both spaces or tabs can be used as separators.

#921125 - WG7J

#the autoexec file containing system setup
Startup = /autoexec.nos

#the user permission file
Userfile = /ftpusers

#the ftp host file for auto-login
Hostfile = /net.rc

#the spool directory
Spoolqdir = /spool

#the mail log file
Maillog = /spool/mail.log

#the directory where local mail gets delivered
Mailspool = /spool/mail

#the directory where mail gets queued for the smtp daemon to handle
Mailqdir = /spool/mqueue

#the directory where the logs are kept
LogsDir = /logs

#this should have same path as the above!!
Mailqueue = /spool/mqueue/*.wrk

#if you route mail, here is goes
Routeqdir = /spool/rqueue

#the mail alias file
Alias = /alias

#the domain.txt file
Dfile = /domain.txt


#directory where finger files go
Fdir = /finger

#the file where the finger database is maintained
Fdbase = /finger/dbase.dat

#the file where the mail daemon searches for full user names
Pdbase = /spool/names.dat

#the list of areas on the system
Arealist = /spool/areas

#mailbox message of the day
Motdfile = /spool/motd.txt

#mail rewrite rules
Rewritefile = /spool/rewrite

#user signatures go here
Signature = /spool/signatur

#Bulletin ID's go here
Historyfile = /spool/history

#Help files go in this directory
Helpdir = /spool/help

#the user defaults file (created by system)
#NOTE: UDefaults and UDefbak have to be ON THE SAME DRIVE !!!
UDefaults = /spool/users.dat

#backup of the above
UDefbak = /spool/users.bak

#Registration help file
Mreg = /spool/mreg.txt

#Convers user info file; notice that default is the same as Fdbase file !
Cinfo = /finger/dbase.dat

#Covners MOTD file
ConvMotd = /spool/convmotd.txt

#pop users are listed in this
Popusers = /popusers

#FTP message of the day
Ftpmotd = /spool/ftpmotd.txt

#BBS forward file
Forwardfile = /spool/forward.bbs

#saved netrom routes go here
Netromfile = /netrom.sav

#these commands get executed on exit
Onexit = /onexit.nos

#expire command file
Expirefile = /spool/expire.dat

#NNTP directory
Newsdir = /spool/news

#NNTP access file
Naccess = /spool/news/access

#NNTP active file
Active = /spool/news/active

#NNTP pointer file
Pointer = /spool/news/pointer

#NNTP info
NInfo = /spool/news/info

#NNTP help
Nhelp = /spool/news/help

#NNTP message history file
History = /spool/news/history

#NNTP forward
Forward = /spool/news/forward

#NNTP poll
Poll = /spool/news/poll
